html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}
header {
    background: #FFF;
    width: 100%;
    position: absolute;
    top: 0;
    border-bottom: solid 10px #E4F5F1;
}
.mg10 {
    margin: 10px;
}
.mg20 {
    margin: 20px;
}
.mt40 {
    margin-top: 40px;
}
.mb40 {
    margin-bottom: 40px;
}
*:focus {
    outline: none;
}
.logo-wrap {
    line-height: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 30px;
    margin: 20px;
}
.logo-wrap .logo-link object {
    pointer-events: none;
}
.logo-wrap .logo {
    width: 150px;
    height: auto;
}
@media (max-width: 559px) {
    .logo-wrap {
        height: 40px;
    }
}
body {
    font-size: 1.6rem;
    letter-spacing: 1px;
    overflow-x: hidden;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-family: 'Lato', 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    color: #707070;
    min-width: 320px;
    user-select:none;
    -webkit-user-select:none;
    -ms-user-select: none;
    -moz-user-select:none;
    -khtml-user-select:none;
    -webkit-user-drag:none;
    -khtml-user-drag:none;
    -webkit-touch-callout:none;
}
.wrapper {
    width: 100%;
    height: 100%;
    margin: 0;
    position: relative;
    padding-top: 80px;
    padding-bottom: 130px;
    min-height: 100vh;
    box-sizing: border-box;
    word-break: break-all;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
@media (max-width: 559px) {
    .wrapper {
        padding-bottom: 200px;
    }
}
.arrow {
    position: relative;
    padding-left: 22px;
    margin-left: 20px;
}
.arrow:before {
    position: absolute;
    content: '';
    width: 17px;
    height: 17px;
    background: #3D977D;
    border-radius: 50%;
    top: 50%;
    left: 0;
    margin-top: -7px;
}
.arrow:after {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    left: 5px;
    margin-top: -1px;
}
.container {
    padding-bottom: 140px;
    width: 100%;
    margin: 0 auto;
    background-image: url(../../img/lp/container3-bg.gif);
}
@media (max-width: 559px) {
    .box {
        margin-top: 0;
    }
    .box .container {
        background: #fff;
    }
}
.container1 {
    background-color: white;
}
.container2 {
    padding-top: 100px;
    background: #EDEDED;
}
.container2:before {
    content: "";
    background-image: url(../../img/lp/bg_flower_b.png);
    background-repeat: repeat-y;
    width: 266px;
    min-width: 320px;
    height: 600px;
    position: absolute;
    top: 60px;
    z-index: 1;
}
.container2-1-text {
    text-align: center;
    font-size: 1.8em;
    line-height: 2.2em;
}
.container2-2 {
    text-align: center;
}
.container2-title {
    background-image: url(../../img/lp/2-2_back.png);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 1.6em;
    line-height: 2.1em;
    margin-top: 10px;
    padding: 80px 0;
}
.container2-2-text {
    font-size: 1.3em;
    line-height: 2.2em;
}
.container2-2 img {
    margin-top: 40px;
    margin-bottom: 140px;
}
.containe3 {
    background-image: url(../../img/lp/container3-bg.gif);
}
.container4 {
    max-width: 806px;
    width: 100%;
    margin: auto;
}
.container4-text {
    font-size: 1.3em;
    line-height: 2em;
    text-align: left;
    margin-top: 20px;
    padding: 10px;
    background-color: #ffffffba;
}
.container4-1-text {
    font-size: 1em;
    margin-top: 20px;
    padding: 10px;
}
.container4-1-text ul {
    padding: 0;
    margin: 0 0 0 20px;
    text-indent: -1em;
    font-size: 0.9em;
}
@media (min-width: 960px) {
    .container4-1-text ul {
        font-size: 1em;
    }
}
#live .container404 {
    background-color: white;
    min-height: calc(100vh - 210px);
}

/*特定商取引法、推奨環境、よくある質問*/
.static-page-title {
    font-size:  1.4em;
    padding: 60px 0 15px;
    margin: 0 40px;
    position: relative;
}
.static-page-content {
    width: 90%;
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 60px;
}
.static-page-content dl {
    clear: left ;
    line-height : 1em;
}
.static-page-content dl div {
    border-bottom: dotted 1px #333333;
    padding: 30px 10px;
}
.static-page-content dl div:first-of-type {
    border-top: dotted 1px #333333;
}
.static-page-label span {
    width:  130px;
    display: block;
}
.static-page-content dt {
    width: 180px;
    float: left ;
    font-weight : bold;
    font-size: .8em;
}
.static-page-content dd {
    font-size: .8em;
}
.static-page-content dd.static-page-text.lv1 {
    padding-left: 180px;
}
.static-page-content dd.static-page-text.lv2 {
    padding-left: 210px;
}
.static-page-content dd.static-page-text.lv1 a {
    color: #3E9279;
    text-decoration: underline;
}
.faq .static-page-content dt {
    width: 360px;
}
.faq .static-page-content dd.static-page-text.lv1 {
    padding-left: 360px;
}
@media (max-width: 959px) {
    .static-page-label span {
        width: 100%;
    }
    .static-page-content dt {
        width: 100%;
        padding-bottom: 10px;
    }
    .faq .static-page-content dt {
        width: 100%;
    }
    .static-page-content dd {
        margin-inline-start: 0;
    }
    .static-page-content dd.static-page-text.lv1,
    .faq .static-page-content dd.static-page-text.lv1 {
        padding-left: 0px;
        margin-left: 0px;
    }
    .static-page-content dd.static-page-text.lv2 {
        margin-left: 0px;
        padding-left: 30px;
    }
}
@media (max-width: 559px) {
    .static-page-content {
        padding-bottom: 0px;
    }
    .static-page-container {
        padding-top: 10px;
    }
    .static-page-title {
        font-size: 1.1em;
    }
}

/*特定商取引法*/
.no-pc {
    display: none;
}
.mainKv {
    width: 100%;
}
@media (min-width: 960px) {
    #giftmenu .mainKv {
        margin: 0 auto;
        width: 806px;
        padding-top: 50px;
    }
}
.mainKv {
    margin: 0 auto;
    padding-top: 100px;
    font-size: 2em;
    color: #153a2d;
    text-align: center;
    line-height: 3em;
}
.mainKv span {
    font-size: 1.2em;
    font-weight: bold;
}
.wall-img {
    background-image: url(../../img/lp/title01.png);
    background-repeat: no-repeat;
    width: 100%;
    background-size: contain;
}
.mainIMG {
    text-align: center;
    margin: 0 auto;
    width: 806px;
    padding-top: 10px;
}
.badge-container {
    position: relative;
    width: 806px;
    margin: 0 auto;
    margin-bottom: -4px;
}
.badge {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -50px;
    left: -70px;
}
.floR {
    float: right;
}
.floL {
    float: left;
}
ol,ul {
    list-style: none;
}
a {
    text-decoration: none;
    color: #707070;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
a:hover {
    opacity: 0.8;
    text-decoration: none;
}
.aligh-c {
    text-align: center
}
.color-g {
    color: #569F89;
}
.mb20 {
    margin-bottom: 20px;
}
.live-info {
    font-size: 1.5em;
    line-height: 1.8em;
    padding: 40px;
    background: #F8FBFA;
    box-shadow: 0px 0px 6px #827979;
}
#live-link {
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 2;
    cursor: pointer;
}
.warning {
    color: crimson;
}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    background-color: white;
    margin-top: 10px;
    height: 100px;
    border-top: solid 10px #E4F5F1;
}
.footer-with-link {
    height: 100px;
}
footer img{
    margin: 10px 20px;
    height: 50px;
    position: absolute;
    bottom: 36px;
}
footer .copy {
    text-align: left;
    width: 100%;
    margin: 10px;
    color: #7f7f7f;
    position: absolute;
    bottom: 0;
    display: block;
}
footer .footmenu-wrap {
    display: block;
    position: absolute;
    bottom: 40px;
    right: 200px;
    margin: 0;
}
footer .footmenu-wrap li {
    display: block;
    margin-top: 10px;
}

/*card-slide*/
.card-container {
    display: block;
    width: 75%;
}
.card-slide {
    margin: 40px 0;
    padding: 40px;
    background-color: #FFF;
    box-shadow: 0px 0px 6px #00bcd430;
}
.card-slide span {
    font-size: 1.3em;
    color: #214009;
}
.card-left {
    display: inline-block;
    background-image: url(../../img/lp/happyl.png);
    background-repeat: no-repeat;
    background-size: contain;
}
.card-right {
    display: inline-block;
    width: 480px;
    margin: 20px 40px 0 100px;
}
.card-left img {
    margin-left: 200px;
}
/*card-slide*/

#gift .mainKv {
    width: 100%;
}
@media (min-width: 960px) {
    #gift .mainKv {
        margin: 0 auto;
        width: 806px;
        padding-top: 50px;
    }
}
#main .catch, #giftmenu .catch {
    padding: 30px 0;
    text-align: center;
}
#main .contents .division {
    width: 394px;
    height: 491px;
}
@media (max-width: 559px) {
    #main .contents .division {
        width: 100%;
        height: auto;
    }
}
@media (min-width: 560px) and (max-width: 959px) {
    #main .contents .division {
        width: 50%;height: auto;
    }
}
.leadtitle {
    background: url(../../img/lp/gift/bg_block.gif) repeat-y scroll left top #F9F9F9;
    border: 1px solid #E5E5E5;
    padding: 10px 22px;
    margin: 40px auto 20px;
    color: #444444;
    font-size: 15px;
    font-weight: bold;
    line-height: 35px;
}
@media (max-width: 559px) {
    #giftmenu .giftlist div span {
        left: 0px;
        top: -15px;
        width: 40px;
    }
}
#giftmenu .giftlist li div .forfirefox {
    margin: 0;
    padding: 0;
    border: none;
    width: 0;
    height: 0;
}

/*gift*/
#giftmenu .gift-list {
    padding: 50px 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: left;
}
#giftmenu .gift-list li {
    margin: 0 17px 20px;
    cursor: pointer;
}
.gift-container {
    background-color: white;
    color: #4f2836;
    width: 100%;
}
.giftWrap {
    margin: 0 auto;
    max-width: 960px;
    padding: 0;
    margin-bottom: 140px;
}
.item-status-text {
    color: #ff0000;
    margin: 10px 20px;
}
.img-circle-soldout {
    position: relative;
}
.img-circle-soldout:before {
    width: 240px;
    height: 240px;
    border-radius: 50%;
    border: 16px solid #CCCCCC;
    position: absolute;
    content: "";
    margin: 20px 0;
    background-color: #CCCCCC;
    opacity: 0.8;
}
.img-circle img {
    width: 240px;
    height: 240px;
    border-radius: 50%;
    border: 16px solid #dfdcbc;
    margin: 20px 0;
    object-fit: cover;
}
.img-circle img:hover,
.img-circle-soldout:hover {
    transform: scale(1.1);
    transition-duration: 0.3s;
}
/*gift*/

/* modal */
#modal-overlay, #pre-purchase-modal-overlay {
    width: 100%;
    min-width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    background-color: rgba(0, 0, 0, 0.09);
}
#modal-overlay {
    z-index: 3;
    background-color: rgba(0, 0, 0, 0.09);
}
#pre-purchase-modal-overlay {
    z-index: 4;
    background-color: rgba(0, 0, 0, 0);
}
#error-modal-overlay {
    width: 100%;
    min-width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    display: none;
    background-color: rgba(0, 0, 0, 0.09);
}
#modal-content {
    color: #4f2836;
    width: 80%;
    min-width: 256px;
    max-width: 900px;
    margin: 1em auto;
    padding: 20px 40px 20px 40px;
    box-shadow: 0px 0px 6px #827979;
    background: #fff;
    z-index: 5;
    position: fixed;
    display: none;
    max-height: 70vh;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
}
#modal-content::-webkit-scrollbar {
    display:none;
}
#modal-content .item img {
    width: 100%;
    height: auto;
    max-height: 300px;
    object-fit: contain;
}
.button {
    color: #ffffff;
    background-color: #3D977D;
    padding: 12px 12px;
    font-size: 0.8em;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 0;
    border-radius: 2px;
    outline: 0;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.2);
    transition: all .2s;
    cursor: pointer;
}
.button:hover, .button:active, .button:focus {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.warning-text {
    color: crimson;
    font-size: .8em;
    margin: 0 0 20px 20px;
}
.warning-text span {
    display: block;
}
.item-left {
    display: block;
    width: 30%;
    float: left;
}
.item-right {
    display: block;
    width: 70%;
    float: left;
}
.send-icon-block dd img {
    width: 20px;
    height: auto;
    margin: 6px 3px -3px 0;
}
.send-item {
    display: block;
    font-size: 1.2em;
    font-weight: 600;
}
.item-modal .send-item {
    font-size: .9em;
}
.send-item dl {
    display: inline-block;
}
.send-item dd {
    display: inline-block;
    margin-left: 20px;
    width: 45%;
    padding: 0.5em 0;
}
.send-item dt {
    display: inline-block;
    margin-left: 10px;
}
.send-icon-block {
    max-width: 1024px;
    border: solid 3px #a9a68f59;
    border-radius: 10px;
    box-shadow: 0px 0px 3px #00bcd430;
    margin-top: 20px;
}
.send-icon-block img {
    width: 20px;
    height: auto;
    margin: 8px 6px 0 0;
}
#modal-content .send-item dd {
    width: 90%;
}
#modal-content .send-item dd img {
    width: 20px;
    height: auto;
    margin: 0px 6px -6px 0;
}
.item .item-name {
    display: block;
    font-weight: 600;
    font-size: 1.6em;
    margin: 10px 20px;
}
.item .item-price {
    display: block;
    font-weight: 600;
    font-size: 1.4em;
    margin-bottom: 20px;
    text-align: right;
}
.item-detail {
    display: block;
    font-size: 1em;
    line-height: 1.4em;
    margin: 10px 20px;
    white-space: pre-wrap;
}
.close {
    display: block;
    position: absolute;
    cursor: pointer;
    top: 1rem;
    right: 1rem;
    width: 30px;
    height: 30px;
}
.close::before, .close::after{
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background: #000;
    transform: rotate(45deg);
    transform-origin: 0% 50%;
    position: absolute;
    top: calc(14% - 5px);
    left: 14%;
}
.close::after{
    transform: rotate(-45deg);
    transform-origin: 100% 50%;
    left: auto;
    right: 14%;
}
/* modal */

/* 事前購入 */
input, select {
  font-size: 16px;
}
.fl-right {
    float: right;
}
.fl-left {
    float: left;
}
.pre-purchase {
    text-align: right;
    padding: 0 0 10px 0;
}
.purchase-info, .purchase-confirm, .thanks {
    display: none;
}
.purchase-item {
    display: grid;
    grid-template-columns: 30% 1fr;
    grid-template-rows: max-content auto;
    border:solid 1px #3D977D;
    padding: 5px;
}
.purchase-info .item-name {
    font-size: 1em;
}
.item-image {
    grid-column: 1;
    grid-row: 1 / 3;
}
.item-image img {
    max-width: 100%;
    max-height: 100px;
    margin-right: 10px;
    float: left;
    object-fit: contain;
}
.item-info {
    grid-column: 2 / 4;
    grid-row: 1;
    padding: 0 5px;
    margin: 0;
}
.purchase-info .item-name,
.purchase-confirm .item-name,
.thanks .item-name {
    float: left;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
}
.purchase-info .item-price,
.purchase-confirm .item-price,
.thanks .item-price {
    float: right;
    margin: 10px 0.5em 0 0;
}
.tax {
    font-size: 0.8em;
}
.creditcard-logo {
    height: 50px;
    max-width: 100%;
    object-fit: contain;
}
.form-list {
    padding-left: 0;
    list-style: none;
    margin-bottom: 60px;
}
.form-list li:last-of-type {
    display: block;
}
.form-list-row {
    margin-bottom: 30px;
    margin-right: 20px;
}
.form-list-row input {
    min-height: 30px;
    letter-spacing: .5px;
    border: 0;
    border-bottom: 2px solid #f0f0f0;
}
.form-list-row label {
    position: relative;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: .5px;
    color: #939393;
}
.cc-num {
    width: 200px;
}
.form-list-expired {
    display: grid;
    grid-template-columns: max-content max-content;
    gap: 30px;
}
.form-list-expired select {
    width: 75px;
    height: 30px;
    border: none;
    border-bottom: 2px solid #f0f0f0;
    margin-right: 10px;
    text-align: center;
    text-align-last: center;
    padding-bottom: 5px;
}
.cc-cvc {
    width: 70px;
}
.form-list-row .tooltip {
    float: left;
}
.form-list-row .tooltip img {
    width: 18px;
}
.form-list-row .tooltip span {
    margin: 2px 0;
    font-size: 10px;
    float: none;
}
.description {
    display: none;
    position: absolute;
    bottom: 26px;
    right: 2vw;
    padding: 3px;
    width: 60vw;
    max-width: 600px;
    max-height: 100%;
    min-height: 60px;
    font-size: 0.8em;
    line-height: 1.6em;
    color: #000000;
    background: #FFFFFF;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    opacity: 0.95;
    overflow: auto;
    z-index: 2;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.description::-webkit-scrollbar {
    display: none;
}
.form-list-row .description {
    max-height: fit-content;
    max-height: -moz-fit-content;
    min-height: auto;
    overflow: unset;
    padding: 7px;
    color: #000000;
    background: #FFFFFF;
    border: 1px solid #bbbbbb;
    left: 1vw;
}
.form-list-row .description .creditcard-cvv {
    width: 100%;
    object-fit: contain;
    position: relative;
    margin: 3px auto;
    left: 5px;
}
.attention {
    display: none;
    color: crimson;
    font-size: .8em;
}
.tooltip {
    position: relative;
    cursor: pointer;
    display:  inline-block;
    margin-top: 10px;
    float: right;
    padding-right: 15px;
}
.tooltip img {
    width: 28px;
    margin-left: 6px;
    float: right;
}
.tooltip span {
    margin: 5px 0;
    float: right;
    font-size: 0.8rem;
    position: relative;
}
.button-wrapper {
    height: 50px;
    display: grid;
    grid-template-columns: 1.7fr 2fr;
}
.button-message {
    padding: 8px 10px;
    line-height: 14px;
    white-space: nowrap;
}
.button-gray {
    background-color: #555353;
}
.button-wrapper div {
    margin: 0 auto;
}
.alert {
    border:dotted 2px #580303;
    background-color:#fdb8b8;;
    padding: 10px;
}
.message span {
    display: block;
}
.message-area {
    border: 2px solid #3D977D;
    border-radius: 4px;
    padding: 0.5em;
    background-color: #ffffff;
    width: calc(100% - 20px);
    height: 20vh;
    font-size: 1em;
    line-height: 1.5em;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    resize: none;
}
.item-line-break{
    white-space: pre-wrap;
}
.thanks .button-wrapper {
    height: 50px;
    display: block;
}
#prev-alert .button-wrapper {
    grid-template-columns: 50% 50%;
}
#prev-alert span {
    margin-top:0.5em;
    display: block;
}
#prev-alert span:first-child {
    margin-top:0;
}
#prev-alert, #purchase-final-confirm-alert {
    display: none;
}
#pre-purchase-error-close {
    text-align: center;
}
.loader-bg-all {
    display: none;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    background: #d8d8d8;
    opacity: 0.95;
    overflow: scroll;
    top: 0;
    left: 0;
    z-index: 6;
}
.loding-image-all {
    display: block;
    margin: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
.gift-complete {
    color: #4f2836;
    width: 80%;
    min-width: 256px;
    max-width: 900px;
    margin: 1em auto;
    padding: 20px 40px 20px 40px;
    box-shadow: 0px 0px 6px #827979;
    background: #fff;
}
/* 事前購入 */

@media screen and (max-width: 1241px) {
    .card-container {
        width: 90%;
    }
    .card-left img {
        margin-left: 160px;
    }
    .card-right {
        margin: 20px 180px 0;
    }
}
@media screen and (max-width: 959px) {
    .container4 {
        max-width: 600px;
        width: 100%;
    }
    .container1:before {
        background-image: unset;
    }
    .container2:before {
        background-image: unset;
    }
    #live .mainKv {
        font-size: 1.6em;
        font-weight: bold;
    }
    .send-icon-block {
        max-width: 600px;
    }
    .send-item {
        font-size: .8em;
        padding: 0;
    }
    .item-modal .send-item {
        font-size: .8em;
    }
    .send-item dd img {
        margin: 0 2px -6px 0;
    }
    .giftWrap {
        max-width: 560px;
    }
    .img-circle-soldout:before,
    .img-circle img {
        width: 200px;
        height: 200px;
    }
    .card-right {
        text-align: left;
        width: 600px;
        margin: 20px 0;
    }
    .card-left {
        width: 500px;
        text-align: center;
    }
    .item-left {
        float: none;
        width: 350px;
        text-align: center;
        margin: auto;
    }
    .item-right {
        float: none;
        width: auto;
    }
    #giftmenu .gift-list li {
        margin: 0 14px 20px;
    }
    #modal-content {
        max-height: 80vh;
        padding: 10px 20px 20px 20px;
    }
    .description {
        width: 70vw;
    }
}
@media (max-width: 559px) {
    .no-sp {
        display: none;
    }
    #modal-content {
        width: 90%;
        padding: 10px;
    }
    #modal-content .item img {
        width: 180px;
        height: 180px;
    }
    #live-link {
        display: block !important;
    }
    #main .contents .box {
        width: 60%;
        height: auto;
    }
    #live .mainKv {
        padding-top: 40px;
        font-size: 1.3em;
        font-weight: bold;
        background-color: #ffffff4a;
    }
    .mainIMG {
        text-align: justify;
        width: 100%;
        padding-top: 0;
    }
    .badge-container {
        position: relative;
        width: 375px;
        margin: 0 auto;
    }
    .badge {
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom: -30px;
        left: 2px;
    }
    #live .badge img {
        width: 140px;
        height: auto;
    }
    .live-info {
        font-size: .9em;
        line-height: 1.5em;
        padding: 40px 10px;
    }
    .sp-mainIMG {
        width: 200px;
        margin-left: 110px;
    }
    .container {
        padding-bottom: 40px;
    }
    .container2 {
        padding-top: 40px;
    }
    .container2-title {
        font-size: .9em;
        line-height: 1.6em;
        margin-top: 2px;
        padding: 40px 10px;
        background-size: contain;
    }
    .container2-1-text {
        font-size: 1.2em;
    }
    .container2-2 {
        font-size: .6em;
    }
    .container2-2 img {
        width: 80%;
        margin-bottom: 40px;
    }
    .container2-2-text {
        font-size: .9em;
        line-height: 1em;
    }
    .container3 img {
        width: 60%;
    }
    .container4 {
        width: 300px;
    }
    .container4-text {
        font-size: 1em;
        line-height: 1.5em;
    }
    .container4-1-text {
        font-size: .8em;
    }
    .card-slide {
        padding: 20px;
    }
    .card-right {
        padding-top: 10px;
        font-size: .5em;
        width: 280px;
        text-align: left;
    }
    .card-right img {
        width: 20px;
    }
    .card-left {
        width: 260px;
    }
    .card-left img {
        width: 86%;
        margin-left: 44px;
    }
    .gift-container:before {
        background-image: unset;
        height: auto;
    }
    .giftWrap {
        max-width: 320px;
        margin-bottom: 0;
    }
    #giftmenu .gift-list {
        padding: 20px 2px 60px;
        width: 98%;
        justify-content: left;
    }
    #giftmenu .gift-list li {
        margin: 0 5px 20px;
    }
    .img-circle-soldout:before {
        width: 130px;
        height: 130px;
        border: 8px solid #CCCCCC;
        margin: 0;
    }
    .img-circle img {
        width: 130px;
        height: 130px;
        border: 8px solid #D6D1A8;
        margin: 0;
    }
    .item .item-name {
        font-size: 1.2em;
        line-height: 1.2em;
    }
    .item .item-price {
        font-size: 1.2em;
        margin-bottom: 10px;
    }
    .item-left {
        width: 100%;
    }
    .send-icon-block {
        margin: 20px auto;
    }
    .send-icon-block dd img {
        margin: 0px 4px -6px 0;
    }
    .send-icon-block img {
        margin: 2px 4px 0 10px;
    }
    .send-item dd {
        width: 80%;
    }
    #modal-content .send-item dd img {
        margin: 0 4px -4px 4px;
    }
    .no-pc {
        display: block;
    }
    footer {
        height: 120px;
        padding: 0;
    }
    .footer-with-link {
        height: 200px;
    }
    footer .footmenu-wrap {
        bottom: 125px;
        left: 0px;
        padding: 0px;
        word-break: keep-all;
    }
    footer .footmenu-wrap a{
        overflow-wrap: normal;
    }
    #live .sp-btm {
        margin-top: 10px;
        margin-bottom: 0;
        padding-bottom: 300px;
    }
    #live .container {
        padding-bottom: 0;
        padding-top: 10px;
    }
    .gift-complete {
        width: 90%;
        padding: 10px;
    }
    .gift-complete .item img {
        width: 180px;
        height: 180px;
    }
}
@media (max-width: 959px) and (min-width: 560px) {
    #main .contents .box {
        width: 40%;
        height: auto;
    }
    .mainIMG {
        text-align: center;
        margin: 0 auto;
        width: 80%;
        height: auto;
        padding-top: 10px;
    }
    .badge {
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        bottom: -50px;
        left: 20px;
    }
    .badge img {
        width: 160px;
        height: auto;
    }
    section.giftWrap {
        margin: 0 auto;
        width: 806px;
        padding: 0;
    }
}
@media (min-width: 2197px) {
    .wall-img {
        background-size: cover;
    }
}

/* faq accordion */
.faq-text {
    max-width: 100%;
    position: relative;
    border: solid 1px #89C7B5;
    margin-bottom: 4px;
}
.faq-text a {
    display: inline-block;
    text-decoration: underline;
    color: #3E9279;
}
.faq-text label {
    display: block;
    padding : 15px;
    line-height: 1.5;
    background : #89C7B5;
    color: #FFFFFF;
    cursor :pointer;
}
/*.faq-text:first-child label {
    margin: 0px 0px 4px 0px;
}*/
.faq-text label .label-text {
    display: block;
    padding: 0 30px 0 0px;
}
.faq-text input {
    display: none;
}
.faq-text ul {
    margin: 0px;
    padding: 0px 10px;
    list-style: none;
}
.faq-text li {
    padding: 0px;
    font-size: 1em;
    line-height: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
@media (max-width: 559px) {
    .faq-text label .label-text {
        font-size: 0.8em;
    }
    .faq-text li {
        font-size: 0.8em;
    }
}
.faq-text input:checked ~ ul {
    padding: 10px;
}
.faq-text input:checked ~ ul li {
    line-height: 2;
    visibility: visible;
    opacity: 1;
}
.faq-text .acd-bar1, .faq-text .acd-bar2 {
    display: block;
    width: 16px;
    height: 2px;
    background-color: #FFFFFF;
    position: absolute;
    right: 20px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.faq-text .acd-bar1 {
    top: 25px;
}
.faq-text .acd-bar2 {
    -webkit-transform: translateY(-4px) rotate(90deg);
    -moz-transform   : translateY(-4px) rotate(90deg);
    -o-transform     : translateY(-4px) rotate(90deg);
    -ms-transform    : translateY(-4px) rotate(90deg);
    transform        : translateY(-4px) rotate(90deg);
    top: 29px;
}
.faq-text input:checked + label .acd-bar1 {
    -webkit-transform: translateY(-4px) rotate(-45deg);
    -moz-transform   : translateY(-4px) rotate(-45deg);
    -o-transform     : translateY(-4px) rotate(-45deg);
    -ms-transform    : translateY(-4px) rotate(-45deg);
    transform        : translateY(-4px) rotate(-45deg);
    top: 29px;
}
.faq-text input:checked + label .acd-bar2 {
    -webkit-transform: translateY(-4px) rotate(45deg);
    -moz-transform   : translateY(-4px) rotate(45deg);
    -o-transform     : translateY(-4px) rotate(45deg);
    -ms-transform    : translateY(-4px) rotate(45deg);
    transform        : translateY(-4px) rotate(45deg);
    top: 29px;
}
/* firefoxのみ */
@-moz-document url-prefix() {
    @keyframes show {
        from {
            opacity: 0;
        }
        to {
            opacity: 1;
        }
    }
    .faq-text li {
        height: 0;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        -ms-transition: all 0s;
        -o-transition: all 0s;
        transition: all 0s;
    }
    .faq-text input:checked ~ ul li {
        height: auto;
        animation: show 0.5s linear 0s;
    }
}
/* faq accordion */
